!
! Analyse two pedigrees with Mendelian incompatibilities
! from Stringham & Boehnke AJHG 1996; 59: 946-50
!
set data ../pedigrees/
set plevel -1
set che on 
set locus marker1 mar
set locus marker2 mar
read pedigree errors.ped
run
# write map mendel error.map
# write loc mendel error.lom
# write mendel error.pem
